.component.socialstream > div h2 { color:#fff!important }
.component.socialstream .social-embed-thirdparty-solution a { color:var(--color-primary) }
.component.socialstream #curator-feed-default-feed-layout a[href*="https://curator.io"] { color:#fff!important }

.component.scoreboard.layout-5 > div h2 { color:#fff!important } 


.component.socialstream .card-body .card-title > span { color:var(--color-primary)!important }

.component.scoreboard.layout-5 .mod-scoreboard.style5 .event .img-mh-4 { max-height:3.5rem }
.component.scoreboard.layout-5 .mod-scoreboard.style5 .event-box .sport { font-weight:700 }
.component.scoreboard.layout-5 .mod-scoreboard.style5 .team.winner { color:var(--color-primary)!important }

.component.scoreboard.layout-5 .mod-scoreboard.style5 .card .event-logos .team-logos { }

.mod-photo-gallery.style1 .gallery .card-body .btn { background:var(--color-primary); border-color:var(--color-primary) }
.mod-photo-gallery.style1 .gallery .card-body .btn:hover { background:#fff  }
.mod-photo-gallery.style1 .gallery .card-body h5 { color:#000!important; -webkit-text-stroke: 0.09rem #fff; }

@media only screen and (min-width:992px) {

.header.layout-1 .mod-site-header.style1 .navbar-primary > div { max-width:100%!important }
.header.layout-1 .mod-site-header.style1 .navbar-primary .navbar-brand { top:-16px }
.header.layout-1 .mod-site-header.style1 .navbar-secondary .navbar-brand { text-transform:uppercase }

.navbar.navbar-primary .dropdown-menu .flex-column > .item  { display:flex }
.navbar.navbar-primary .dropdown-menu  .submenu.level-2  .flex-fill > ul { flex-direction:row!important; justify-content:unset!important }
.navbar.navbar-primary .dropdown-menu  .submenu.level-2  .flex-fill > ul .dropdown-item { padding:0.25rem 1rem }


}

@media only screen and (min-width:992px) and (max-width:1199px) {

.header.layout-1 .mod-site-header.style1 .navbar-primary.navbar-expand-lg .navbar-nav:first-child { padding-right:3rem }
.header.layout-1 .mod-site-header.style1 .navbar-primary.navbar-expand-lg .navbar-nav:last-child { padding-left:3rem }
.header.layout-1 .mod-site-header.style1 .navbar-primary.navbar-expand-lg .navbar-nav .nav-link { font-size:0.775rem; padding:1rem 0.25rem }
.header.layout-1 .mod-site-header.style1 .navbar-primary .navbar-brand { top:0px }
.header.layout-1 .mod-site-header.style1 .navbar-primary .navbar-brand img { max-height:50px!important }


}


@media only screen and (min-width:1200px) and (max-width:1400px) {

.header.layout-1 .mod-site-header.style1 .navbar-primary.navbar-expand-lg .navbar-nav:first-child { padding-right:4.5rem }
.header.layout-1 .mod-site-header.style1 .navbar-primary.navbar-expand-lg .navbar-nav:last-child { padding-left:4.5rem }
.header.layout-1 .mod-site-header.style1 .navbar-primary.navbar-expand-lg .navbar-nav .nav-link { font-size:0.875rem }
.header.layout-1 .mod-site-header.style1 .navbar-primary .navbar-brand { top:-10px }
.header.layout-1 .mod-site-header.style1 .navbar-primary .navbar-brand img { max-height:70px!important }


}
